DROP SERVER(7)

NAME
DROP_SERVER - remove a foreign server descriptor

SYNOPSIS

DROP SERVER [ IF EXISTS ] name [ CASCADE | RESTRICT ]

DESCRIPTION

    Note

    The following description applies only to Postgres-XC

SERVER has not been supported by Postgres-XC yet. This command may be supported in the future releases.

COMPATIBILITY

DROP SERVER conforms to ISO/IEC 9075-9 (SQL/MED). The IF EXISTS clause is a PostgreSQL extension.

SEE ALSO
CREATE SERVER (CREATE_SERVER(7)), ALTER SERVER (ALTER_SERVER(7))